.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-32812bee-dbea-a22f-d27d-81ee49cd78c9 {
font-weight: 900 !important;
}
.lfr-layout-structure-item-32812bee-dbea-a22f-d27d-81ee49cd78c9 .component-paragraph::before {
content: 'C';
    font-family: "font-gac";
    display: inline-block;
    vertical-align: bottom;
    margin-right: 0.25rem;
color: var(--color-primary);
}.lfr-layout-structure-item-edc61e69-6ecb-a6ba-5eb0-e799b41b3b75 {
background-color: var(--black) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b8304338-ab74-5c2e-c82d-c96def4a7a01 {
font-weight: 900 !important;
}
.lfr-layout-structure-item-a32aa8cb-32c8-f22c-951f-56fc857ce37c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02299c2f-ddf7-8a5e-b8dc-0b337f78b418 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7c78c81-a482-f202-2bcd-a05d67c6b22b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe098420-26a1-f38b-464a-d88b67eb5455 {
font-weight: 900 !important;
}
.lfr-layout-structure-item-d766261a-d6ae-b123-0e97-6c999484dda8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-714b8bb5-aa5b-1413-22f6-aa2d885c96e1 {
font-weight: 900 !important;
}
.lfr-layout-structure-item-23efc012-60a9-1631-8025-ed59af17433e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a1a2d55-8206-d4d8-54ad-3f62f6182578 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0089038b-7640-dfc1-05b8-beb87a8ef54b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e83b3b20-3e9c-dd06-eb30-e017fa6ac1cc {
background-color: var(--blue-light) !important;
border-radius: 8px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e83b3b20-3e9c-dd06-eb30-e017fa6ac1cc {
    box-shadow: 0px 0px 1em 0px rgb(0 0 0 / 15%);
}.lfr-layout-structure-item-584902c8-6b46-ac98-aa05-2f8722208b90 {
font-weight: 900 !important;
}
.lfr-layout-structure-item-4559f539-6c81-661a-c06e-a413a050f814 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-374dde42-5b90-e60c-5c38-5b5a060f7566 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cad6ab79-c807-e47d-5dae-32e20a66ddf2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f72b340-d64a-1466-86a7-89968186c1af {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8cb92a4-4550-fbe4-1dcc-d3dea605a09f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c20ab931-656d-f6f3-a7f5-5537972fefac {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ffead1b-f45a-c348-8e42-56f714c20f4b {
font-weight: 900 !important;
}
.lfr-layout-structure-item-cb4a3619-2f4f-9177-b9fd-5b6899321aa5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a696b11d-6760-7f57-d274-ee77d7c0e096 {
font-weight: 900 !important;
}
.lfr-layout-structure-item-4180fb9c-999c-2133-0176-581f97e07fca {
font-weight: 900 !important;
}
.lfr-layout-structure-item-b1720a35-fd0c-2086-de51-77b17eaa391d {
font-weight: 900 !important;
}
.lfr-layout-structure-item-f3d2fbad-17f2-e882-d716-df8a7fef0d32 {
font-weight: 900 !important;
}
